comment: off

coverage:
  status:
    project:
      default:
        target: 0  # Target % coverage, can be auto. Turned off for now
        threshold: null
        base: auto
    patch:
      default:
        target: 0
        threshold: null
        base: auto
